[Version]
Signature ="$CHICAGO$"

[Driver_Setup]
Add_Device=PD1060

[Common]
Device_Description           =Creative PC-CAM 350
Do_Not_Display_Progress_Dlg  =0
Do_Not_Prompt_Connect_Device =0
Do_Not_Prompt_Error_Message  =0
Force_Install                =0
Opt_InstallSequence          =0
Silent_Mode                  =1
No_Cleanup                   =1
Inf_Files_To_Search          =oem*.inf
OS_Ver_To_Install            =*

[PD1060]
Inf_File          	=P1060Com.inf,P1060Dev.inf
Uninstall_String  	=Creative PD1060
Ins_HardwareId    	=*
Relative_Dir      	=
Ins_Parameters    	=-plugin P1060Pin.dll
PreIns_Parameters 	=-plugin P1060Pin.dll
Install_Section   	=
Force_Install		=0
Opt_InstallSequence	=0
OS_Ver_To_Install   	=*